[
  {
    "frequency_rank": 751,
    "charcter": "刘",
    "pinyin": "liú",
    "definition": "surname; kill, destroy",
    "radical": "刀",
    "radical_code": 18.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 517
  },
  {
    "frequency_rank": 752,
    "charcter": "读",
    "pinyin": "dú",
    "definition": "read, study; pronounce",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 2112
  },
  {
    "frequency_rank": 753,
    "charcter": "啊",
    "pinyin": "a",
    "definition": "exclamatory particle",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1915
  },
  {
    "frequency_rank": 754,
    "charcter": "超",
    "pinyin": "chāo",
    "definition": "jump over, leap over; surpass",
    "radical": "走",
    "radical_code": 156.5,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2517
  },
  {
    "frequency_rank": 755,
    "charcter": "免",
    "pinyin": "miǎn",
    "definition": "spare; excuse from; evade",
    "radical": "儿",
    "radical_code": 10.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 810
  },
  {
    "frequency_rank": 756,
    "charcter": "压",
    "pinyin": "yā",
    "definition": "press; oppress; crush; pressure",
    "radical": "厂",
    "radical_code": 27.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 385
  },
  {
    "frequency_rank": 757,
    "charcter": "银",
    "pinyin": "yín",
    "definition": "silver; cash, money, wealth",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2309
  },
  {
    "frequency_rank": 758,
    "charcter": "买",
    "pinyin": "mǎi",
    "definition": "buy, purchase; bribe, persuade",
    "radical": "大",
    "radical_code": 37.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 588
  },
  {
    "frequency_rank": 759,
    "charcter": "皇",
    "pinyin": "huáng",
    "definition": "royal, imperial; ruler, superior",
    "radical": "白",
    "radical_code": 106.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1571
  },
  {
    "frequency_rank": 760,
    "charcter": "养",
    "pinyin": "yǎng",
    "definition": "raise, rear, bring up; support",
    "radical": "八",
    "radical_code": 12.7,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1641
  },
  {
    "frequency_rank": 761,
    "charcter": "伊",
    "pinyin": "yī",
    "definition": "third person pronoun; he, she, this, that",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 478
  },
  {
    "frequency_rank": 762,
    "charcter": "怀",
    "pinyin": "huái",
    "definition": "bosom, breast; carry in bosom",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 873
  },
  {
    "frequency_rank": 763,
    "charcter": "执",
    "pinyin": "zhí",
    "definition": "hold in hand; keep; carry out",
    "radical": "手",
    "radical_code": 64.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 363
  },
  {
    "frequency_rank": 764,
    "charcter": "副",
    "pinyin": "fù",
    "definition": "assist; supplement; assistant",
    "radical": "刀",
    "radical_code": 18.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2234
  },
  {
    "frequency_rank": 765,
    "charcter": "乱",
    "pinyin": "luàn",
    "definition": "confusion, state of chaos, revolt",
    "radical": "乙",
    "radical_code": 5.6,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 762
  },
  {
    "frequency_rank": 766,
    "charcter": "抗",
    "pinyin": "kàng",
    "definition": "resist, oppose, defy, reject",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 646
  },
  {
    "frequency_rank": 767,
    "charcter": "犯",
    "pinyin": "fàn",
    "definition": "commit crime, violate; criminal",
    "radical": "犬",
    "radical_code": 94.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 292
  },
  {
    "frequency_rank": 768,
    "charcter": "追",
    "pinyin": "zhuī",
    "definition": "pursue, chase after; expel",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1577
  },
  {
    "frequency_rank": 769,
    "charcter": "帮",
    "pinyin": "bāng",
    "definition": "help, assist; defend; shoe upper",
    "radical": "巾",
    "radical_code": 50.7,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1356
  },
  {
    "frequency_rank": 770,
    "charcter": "宣",
    "pinyin": "xuān",
    "definition": "declare, announce, proclaim",
    "radical": "宀",
    "radical_code": 40.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1695
  },
  {
    "frequency_rank": 771,
    "charcter": "佛",
    "pinyin": "fú",
    "definition": "Buddha; of Buddhism; merciful person; Buddhist image; the dead (Jap.)",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 789
  },
  {
    "frequency_rank": 772,
    "charcter": "岁",
    "pinyin": "suì",
    "definition": "year; age; harvest",
    "radical": "山",
    "radical_code": 46.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 436
  },
  {
    "frequency_rank": 773,
    "charcter": "航",
    "pinyin": "háng",
    "definition": "sail; navigate; ship, boat",
    "radical": "舟",
    "radical_code": 137.4,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1981
  },
  {
    "frequency_rank": 774,
    "charcter": "优",
    "pinyin": "yōu",
    "definition": "superior, excellent; actor",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 461
  },
  {
    "frequency_rank": 775,
    "charcter": "怪",
    "pinyin": "guài",
    "definition": "strange, unusual, peculiar",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1271
  },
  {
    "frequency_rank": 776,
    "charcter": "香",
    "pinyin": "xiāng",
    "definition": "fragrant, sweet smelling, incense",
    "radical": "香",
    "radical_code": 186.0,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1548
  },
  {
    "frequency_rank": 777,
    "charcter": "著",
    "pinyin": "zhe",
    "definition": "manifest; (Cant.) to wear",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2198
  },
  {
    "frequency_rank": 778,
    "charcter": "田",
    "pinyin": "tián",
    "definition": "field, arable land, cultivated",
    "radical": "田",
    "radical_code": 102.0,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 244
  },
  {
    "frequency_rank": 779,
    "charcter": "铁",
    "pinyin": "tiě",
    "definition": "iron; strong, solid, firm",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1932
  },
  {
    "frequency_rank": 780,
    "charcter": "控",
    "pinyin": "kòng",
    "definition": "accuse, charge; control",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2187
  },
  {
    "frequency_rank": 781,
    "charcter": "税",
    "pinyin": "shuì",
    "definition": "taxes",
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2679
  },
  {
    "frequency_rank": 782,
    "charcter": "左",
    "pinyin": "zuǒ",
    "definition": "left; east; unorthodox, improper",
    "radical": "工",
    "radical_code": 48.2,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 214
  },
  {
    "frequency_rank": 783,
    "charcter": "右",
    "pinyin": "yòu",
    "definition": "right; west; right-wing",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 217
  },
  {
    "frequency_rank": 784,
    "charcter": "份",
    "pinyin": "fèn",
    "definition": "portion, part; duty",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 471
  },
  {
    "frequency_rank": 785,
    "charcter": "穿",
    "pinyin": "chuān",
    "definition": "penetrate, pierce, drill; wear",
    "radical": "穴",
    "radical_code": 116.4,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1701
  },
  {
    "frequency_rank": 786,
    "charcter": "艺",
    "pinyin": "yì",
    "definition": "art; talent, ability; craft",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 86
  },
  {
    "frequency_rank": 787,
    "charcter": "背",
    "pinyin": "bèi",
    "definition": "back; back side; behind; betray",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1467
  },
  {
    "frequency_rank": 788,
    "charcter": "阵",
    "pinyin": "zhèn",
    "definition": "column, row or file of troops",
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 571
  },
  {
    "frequency_rank": 789,
    "charcter": "草",
    "pinyin": "cǎo",
    "definition": "grass, straw, thatch, herbs",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1408
  },
  {
    "frequency_rank": 790,
    "charcter": "脚",
    "pinyin": "jiǎo",
    "definition": "leg, foot; base, leg, foundation",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2355
  },
  {
    "frequency_rank": 791,
    "charcter": "概",
    "pinyin": "gài",
    "definition": "generally, approximately",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2871
  },
  {
    "frequency_rank": 792,
    "charcter": "恶",
    "pinyin": "è",
    "definition": "evil, wicked, bad, foul",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1829
  },
  {
    "frequency_rank": 793,
    "charcter": "块",
    "pinyin": "kuài",
    "definition": "piece, lump; dollar",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 652
  },
  {
    "frequency_rank": 794,
    "charcter": "顿",
    "pinyin": "dùn",
    "definition": "pause, stop; bow, kowtow; arrange",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1877
  },
  {
    "frequency_rank": 795,
    "charcter": "敢",
    "pinyin": "gǎn",
    "definition": "to dare, venture; bold, brave",
    "radical": "攴",
    "radical_code": 66.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2470
  },
  {
    "frequency_rank": 796,
    "charcter": "守",
    "pinyin": "shǒu",
    "definition": "defend, protect, guard, conserve",
    "radical": "宀",
    "radical_code": 40.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 546
  },
  {
    "frequency_rank": 797,
    "charcter": "酒",
    "pinyin": "jiǔ",
    "definition": "wine, spirits, liquor, alcoholic beverage",
    "radical": "酉",
    "radical_code": 164.3,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2069
  },
  {
    "frequency_rank": 798,
    "charcter": "岛",
    "pinyin": "dǎo",
    "definition": "island",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 820
  },
  {
    "frequency_rank": 799,
    "charcter": "托",
    "pinyin": "tuō",
    "definition": "to hold up with palm; to support, rely on",
    "radical": "手",
    "radical_code": 64.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 359
  },
  {
    "frequency_rank": 800,
    "charcter": "央",
    "pinyin": "yāng",
    "definition": "center, conclude, run out; beg",
    "radical": "大",
    "radical_code": 37.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 249
  }
]